## libwww-zotero-perl 0.04

=== debian/changelog ===
libwww-zotero-perl (0.04-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 02:11:55 +0100

libwww-zotero-perl (0.04-1) unstable; urgency=low

  * Initial release (Closes: #1030517).

 -- Mason James <mtj@kohaaloha.com>  Sun, 5 Feb 2023 00:11:45 +1300
