=== debian/control ===
Source: libwww-zotero-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libio-socket-ssl-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblog-any-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     librest-client-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-zotero-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-zotero-perl.git
Homepage: https://metacpan.org/release/WWW-Zotero
Rules-Requires-Root: no

Package: libwww-zotero-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-socket-ssl-perl,
         libjson-perl,
         liblog-any-perl,
         libmoo-perl,
         librest-client-perl,
         liburi-perl
Description: Perl interface to the Zotero API
 WWW::Zotero provides a Perl interface to the Zotero API.
 .
 See also:
  https://www.zotero.org/
 .
 Zotero is a free and open-source reference management software to manage
 bibliographic data and related research materials, such as PDF files.
