=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Zotero   .*/WWW-Zotero-v?@ANY_VERSION@@ARCHIVE_EXT@$
